uuid: bbdd9b47-4a84-4505-8af1-155e28d1a8aa
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.accommodation_services
  module:
    - path
id: taxonomy_term.accommodation_services.path
field_name: path
entity_type: taxonomy_term
bundle: accommodation_services
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
